IDCVSSSummaryLast (major) updatePublished
CVE-2007-3945 6.4
Rule Set Based Access Control (RSBAC) before 1.3.5 does not properly use the Linux Kernel Crypto API for the Linux kernel 2.6.x, which allows context-dependent attackers to bypass authentication controls via unspecified vectors, possibly involving Us
07-03-2011 - 21:57 23-07-2007 - 19:30
Back to Top Mark selected
Back to Top